#!/opt/conda/conda-bld/eva-sub-cli_1751973362405/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p/bin/python

# -*- coding: utf-8 -*-
import re
import sys

from eva_sub_cli.executables.samples_checker import main

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(main())
